/* Responsive Style */
@media (max-width: 768px){
	.d_row_popup {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.form-bg-img{
		background-image: unset;
	}
	.text-bg-clr {
		background-color: #fff;
	}
	.popup-title {
		font-size: 44px;
		line-height: 48px;
		padding-bottom: 0px;
	}
	.close-btn-pos{
		position: absolute;
		right: 0px;
		z-index: 9;
	}
}

@media (max-width: 1024px ) and (min-width: 768px) {
	.sidebar-navigation .social-icons {
		position: absolute;
		bottom: 40px;
		padding: 0;
		text-align: center;
		width: inherit;
		margin: 0 auto;
	}	
	.soc img {
		display: block;
		padding: unset;
	}
	.d_row_popup {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.form-bg-img{
		background-image: unset;
	}
	.text-bg-clr {
		background-color: #fff;
	}
	.popup-title {
		font-size: 44px;
		line-height: 48px;
		padding-bottom: 0px;
	}
}

/* iphone 5, 4 and SE */
@media (max-width: 550px) and (min-width: 320px){
	.home-footer, .footer-inner {
		padding: 0px 20px;
		font-size: 10px;
		display: flex;
		flex-wrap: wrap;
		line-height: 0px;
		justify-content: center;
	}
	.ban-head {
		font-size: 34px;
		line-height: 46px;
	}
	.overbox-internal {
		padding: 15px;
	}
	.overtext {
		padding-top: 5px;
	}
	.overlay-title {
		font-size: 1.2em !important;
	}
	.box .overlay-tagline {
		margin: 0;
	}
	.locations-container {
		display: grid;
		grid-auto-rows: 50vh;
		/* space between columns for demo */
		/*grid-gap: 10px;*/
		grid-template-columns: 1fr;
		/*grid-template-rows: 1fr;*/
		min-height: 592px;
	}
	.cl {
		margin: 10px 0px 10px 0px;
	}
	.location-client-img{
		width: 76px;
		margin: 0 auto;
	}
}
/*!* iphone 6,7,8 *!*/
/*@media (max-width: 550px) and (min-width: 375px){*/
/*	.overbox-internal {*/
/*		padding: 15px;*/
/*	}*/
/*	.overtext {*/
/*		padding-top: 5px;*/
/*	}*/
/*	.overlay-title {*/
/*		font-size: 1.2em !important;*/
/*	}*/
/*	.box .overlay-tagline {*/
/*		margin: 0;*/
/*	}*/
/*	.cl {*/
/*		margin: 10px 0px 10px 0px;*/
/*	}*/
/*	.locations-container {*/
/*		grid-template-columns: 1fr 1fr;*/
/*		min-height: 650px;*/
/*	}*/
/*}*/
/*@media (max-width: 550px) and (min-width: 320px){*/
/*	.home-footer, .footer-inner {*/
/*		padding: 0px 20px;*/
/*		font-size: 10px;*/
/*		display: flex;*/
/*		flex-wrap: wrap;*/
/*		justify-content: center;*/
/*	}*/
/*	.home-footer, .footer-inner a{*/
/*		    font-size: 12px;*/
/*	}*/
/*	.ban-head {*/
/*		font-size: 34px;*/
/*		line-height: 46px;*/
/*	}*/
/*}	*/
/* portrait screen */
@media (max-width: 580px) and (min-width: 551px){
	.ban-head {
		font-size: 26px;
		line-height: 30px;
	}
	.ban-txt p {
		color: #ffffff;
		margin: 10px 0px;
		display: block;
		font-size: 14px;
		line-height: 20px;
	}
	.ban-txt a {
		line-height: 26px;
	}	
	.overbox-internal {
		padding: 15px;
	}
	.overtext {
		padding-top: 5px;
	}
	.overlay-title {
		font-size: 1.2em !important;
	}
	.box .overlay-tagline {
		margin: 0;
	}
	.cl {
		margin: 10px 0px 10px 0px;
	}
	.locations-container {
		grid-template-columns: 1fr 1fr;
		min-height: 630px;
	}
	.location-client-img{
		width: 76px;
		margin: 0 auto;
	}
}
@media (max-width: 737px) and (min-width: 581px){
	.ban-head {
		font-size: 32px;
		line-height: 38px;
	}
	.ban-txt p {
		color: #ffffff;
		margin: 15px 0px;
		display: block;
	}
	.ban-txt a {
		line-height: 26px;
	}
	.home-footer, .footer-inner a {
		font-size: 12px;
	}
	.overbox-internal {
		padding: 15px;
	}
	.overtext {
		padding-top: 5px;
	}
	.overlay-title {
		font-size: 1.2em !important;
	}
	.box .overlay-tagline {
		margin: 0;
	}
	.cl {
		margin: 10px 0px 10px 0px;
	}
	.locations-container {
		grid-template-columns: 1fr 1fr;
		min-height: 590px;
	}
	.location-client-img{
		width: 76px;
		margin: 0 auto;
	}
}
/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-device-width: 1600px) 
  and (max-device-width: 1920px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	.abs{
		margin-top: 40%;
	}
		
}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
  .abs{
		margin-top: 40%;
	}
}